.rss_title {
	font-size: 105%;
	text-align: right;
	font-weight: bold;
}
.rss_box {
	padding: 5px;
	background: #E8E0D1 url(../images07/table_bck.jpg) no-repeat center center;
	border: 1px solid #C0C986;
}
.rss_date {
	font-size: 90%;
	color: #79B5C9;
	font-style: italic;
}
ul.rss_items {
	margin-left: 10px;
	padding-left: 10px;
}
